.footer {
    background-color: #202020;
    padding-top: 78px;
    padding-bottom: 30px;

    @media (max-width: 1200px) {
        padding-top: 96px;
        padding-bottom: 35px;
    }

    @media (max-width: 768px) {
        padding-top: 53px;
        padding-bottom: 30px;
    }
}

.footer__container {
    display: grid;
    justify-items: center;
    gap: 163px;
    margin-bottom: 21px;

    @media (max-width: 1200px) {
        gap: 60px;
    }

    @media (max-width: 768px) {
        gap: 113px;
    }
}

.footer__link {
    display: flex;
    padding: 42px 137px;
    gap: 45px;
    border-radius: 139px;
    border: 1px solid #F2F2F2;
    width: fit-content;
    text-decoration: none;

    @media (max-width: 1200px) {
        padding: 21px 30px;
    }

    @media (max-width: 768px) {
        gap: 20px;
        padding: 10px 33px;
    }
}

.footer__inner-wrap {
    max-width: 487px;

}

.link__img {
    @media (max-width: 768px) {
        height: 51px;
        width: 52px;
    }
}

.link__title {
    display: inline-block;
    color: #FFF;
    font-family: DynaPuff;
    font-size: 47px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 17px;

    @media (max-width: 768px) {
        font-size: 20px;
        margin-bottom: 4px;
    }
}

.link__subtitle {
    color: #FFF;
    font-family: Manrope;
    font-size: 24px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 24px;
    display: inline-block;

    @media (max-width: 768px) {
        font-size: 15px;
    }
}

.link__arrow {
    @media (max-width: 768px) {
        width: 33px;
        height: 15px;
    }
}

.footer__nav-bar {
    display: inline;
}

.footer__nav-list {
    display: flex;
    gap: 34px;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.footer__nav-item {
    list-style-type: none;
}

.footer__nav-link {
    display: block;
    width: 24px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
}

.footer__nav-link-1 {
    background-image: url(../images/footer-img/twitch.png);
}

.footer__nav-link-2 {
    background-image: url(../images/footer-img/twitter.png);
}

.footer__nav-link-3 {
    background-image: url(../images/footer-img/instagram.png);
}

.footer__nav-link-4 {
    background-image: url(../images/footer-img/linkedin.png);
}

.copyright {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    color: #FFF;
    font-family: Manrope;
    font-size: 16px;
    font-weight: 500;

    @media (max-width: 768px) {
        font-size: 14px;
    }

}